/**Template EasyDrop**/

/*Basic*/
body, a, .sLink			{color:#444;}
a:hover, .sLink:hover	{color:#e95e44;}
a:active, .sLinkSelect	{color:#db4d4d;}

/*Header*/
.headerBarLeft			{background-image:url(../img/headerLeftW.png);}
#headerBarCenter		{background-image:url(../img/headerCenterW.png);}
#headerBarRight			{background-image:url(../img/headerRightW.png);}
.headerMainMenuLogo		{background-image:url(../img/logoMainW.png);}

/*Blocs & Blocks d'objets*/
.sBlock, .sBlockSelect	{}
form:not(.mainPageForm) .sBlock	{}/*pas de box-shadow sur les blocks des formulaires, sauf si "mainPageForm" précisé (exple : formulaire du module Mail)*/
.sBlock, .fancybox-skin	{background:#ffffff; background-color:#ffffff; background-repeat:no-repeat;}/*".fancybox-skin" : Surcharge "jquery.fancybox.css"*/
.sBlockSelect			{background:#e0e0e0;}
.objDBlock:hover		{box-shadow:0px 2px 6px 3px #e95e44;}
.objDBlock.sBlockSelect	{box-shadow:0px 2px 6px 3px #e95e44;}
.objDBlockCenter .hasThumb .objLabelMain	{background:rgba(100,1000,100,0.8);}
.objDBlockCenter .thumbPdf .objLabelMain	{background:rgba(100,100,100,1);}
.objDLine				{}
.objDLine:hover			{background:#e0e0e0; background-image:none;}
.objDLine.sBlockSelect	{box-shadow:0px 0px 30px 4px #e95e44 inset;}

/*Droits d acc s d utilisateurs*/
.sAccessRead			{color:#61bf77;}
.sAccessWriteLimit		{color:#b50;}
.sAccessWrite			{color:#900;}
.sAccessDefault			{color:#777;}

/*Fieldsets & Options*/
fieldset, .fieldsetOption	{}
.sFieldsetOptionUnselect	{background:#e95e44; color:#555;}
.sFieldsetOptionUnselect:hover,	.sFieldsetOptionSelect, .fieldsetLabel	{background:linear-gradient(180deg,#f9f9f9,#fff,#fff); background-color:#fff;}

/*Divers*/
.sTableRow:hover, .sTableRowSelect	{background:#f3f3f3;}
.menuContext			{box-shadow:4px 4px 6px #555;}
.loadingImg				{background-image:url(../img/loadingW.gif);}
#sortableModules .ui-state-default	{background:linear-gradient(180deg,#eee,#fff 50px); background-color:#fff;}
.fancybox-skin			{color:#333;}